'umi' 不是内部或外部命令,也不是可运行的程序 或批处理文件或umi: command not found

npm 专栏收录该内容
12 篇文章 0 订阅

在这里插入图片描述

1.#首先,需要安装Node.js (一路下一步安装),并确保 node 版本是 8.10 或以上。(mac 下推荐使用 nvm 来管理 node 版本)

#安装完成后,通过node -v 命令查看其版本号

node -v

在这里插入图片描述
2.推荐使用 yarn 管理 npm 依赖,并使用国内源(阿里用户使用内网源)。

npm i yarn tyarn -g
tyarn -v

在这里插入图片描述
3.然后全局安装 umi,并确保版本是 2.0.0 或以上

yarn global add umi
umi -v

在这里插入图片描述

4.如何出现‘umi‘ 不是内部或外部命令,也不是可运行的程序 或批处理文件或者提示 umi: command not found
在这里插入图片描述

yarn global bin

在这里插入图片描述
在这里插入图片描述
在这里插入图片描述

  • 8
    点赞
  • 0
    评论
  • 14
    收藏
  • 一键三连
    一键三连
  • 扫一扫,分享海报

相关推荐
©️2020 CSDN 皮肤主题: 猿与汪的秘密 设计师:白松林 返回首页
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值